﻿@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: sans-serif, Microsoft JhengHei;
  background-color: #ffffff;
  line-height: 2em;
  color: #4d4d4d;
}

a {
  text-decoration: none;
  color: #333333;
}

::selection {
  color: #ffffff;
  background: #02CED1;
}

::-moz-selection {
  color: #ffffff;
  background: #02CED1;
}

code::-moz-selection {
  color: #ffffff;
  background: #02CED1;
}

code::selection {
  color: #ffffff;
  background: #02CED1;
}

/* 參考線 */
/* item */
.width_wrap {
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 1.5%;
}

.width_wrap02 {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}

.width_wrap03 {
  width: 100%;
}

.bt_style_01 {
  display: inline-block;
  line-height: 38px;
  padding: 0 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: solid 1px #4B5154;
  color: #4B5154;
  background: #ffffff;
}
.bt_style_01:hover {
  border: solid 1px #02CED1;
  color: #02CED1;
}

h2 {
  font-size: 24px;
  color: #02CED1;
  text-align: center;
}

.line-01 {
  margin-top: 80px;
  border-top: solid 5px #FAFAFA;
}

.but-more {
  display: block;
  text-align: center;
  width: 110px;
  margin: 0 auto 60px auto;
  line-height: 42px;
  -moz-border-radius: 21px;
  -webkit-border-radius: 21px;
  border-radius: 21px;
  font-size: 18px;
  color: #999999;
  border: solid 1px #E9E9E9;
}
.but-more:hover {
  background: #E9E9E9;
}

.but-link-01, .but-link-02 {
  display: block;
  text-align: center;
  width: 110px;
  margin: 10px 0;
  line-height: 36px;
  -moz-border-radius: 18px;
  -webkit-border-radius: 18px;
  border-radius: 18px;
  font-size: 14px;
  color: #02CED1;
  border: solid 1px #02CED1;
  background: #ffffff;
}
.but-link-01:hover, .but-link-02:hover {
  color: #ffffff;
  background: #02CED1;
}

.but-link-02 {
  padding-right: 15px;
  background: url(../images/icon-arrow-right.png) right center #ffffff no-repeat;
}
.but-link-02:hover {
  background: url(../images/icon-arrow-right-2.png) right center #02ced1 no-repeat;
}

.num-page {
  text-align: center;
}
.num-page a {
  display: inline-block;
  width: 42px;
  height: 42px;
  line-height: 42px;
  margin: 40px 5px;
  color: #999999;
  -moz-border-radius: 21px;
  -webkit-border-radius: 21px;
  border-radius: 21px;
}
.num-page a:hover {
  background: #FAFAFA;
}
.num-page a.thispage {
  color: #02ced1;
  border: solid 1px #02ced1;
}
.num-page a.thispage:hover {
  background: none;
}

span.info-date, span.info-time, span.info-add {
  display: block;
  padding-left: 32px;
}

span.info-date {
  background: url(../images/icon-date.png) 3px center no-repeat;
}

span.info-time {
  background: url(../images/icon-time.png) 3px center no-repeat;
}

span.info-add {
  background: url(../images/icon-add.png) 3px center no-repeat;
}

span.phone {
  background: url(../images/icon-phone.png) left center no-repeat;
}

span.fax {
  background: url(../images/icon-fax.png) left center no-repeat;
}

span.mail {
  background: url(../images/icon-mail.png) left center no-repeat;
}

/* scroll */
.scroll_top {
  position: fixed;
  bottom: 5px;
  right: 10px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
}
.scroll_top img {
  display: block;
}

.scroll_top_show {
  position: fixed;
  bottom: 5px;
  right: 5px;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
}
.scroll_top_show img {
  display: block;
}

/* accordion */
p.accordion {
  cursor: pointer;
  transition: 0.4s;
}

div.panel {
  max-height: 0;
  overflow: hidden;
  transition: 0.6s ease-in-out;
  opacity: 0;
}

div.panel.show {
  opacity: 1;
  max-height: 9999px;
}

p.accordion:after {
  position: absolute;
  width: 26px;
  height: 26px;
  content: " ";
  right: 0;
  background: url(../images/icon-right.png) right top no-repeat;
}

p.accordion.active:after {
  content: " ";
  background: url(../images/icon-bottom.png) right top no-repeat;
}

/* dropdown */
.dropbtn {
  color: #ffffff;
  border: none;
  cursor: pointer;
  padding: 1px 14px 1px 9px;
  margin-left: 8px;
  border-left: solid 1px #ffffff;
  background: url(../images/icon-footer-arrow.png) right center no-repeat;
  font-size: 10px;
}

.dropbtn:hover, .dropbtn:focus {
  text-decoration: underline;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #ffffff;
  min-width: 120px;
  overflow: auto;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0 3px 8px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 3px 8px;
  box-shadow: rgba(0, 0, 0, 0.2) 0 3px 8px;
  bottom: 20px;
  right: 0;
}

.dropdown-content a {
  color: #4B5154;
  padding: 10px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {
  background-color: #f8f8f8;
}

.show {
  display: block;
}

@media (max-width: 1280px) {
  .dropbtn {
    font-size: 10px;
  }
}
@media (max-width: 768px) {
  /* item */
  .width_wrap {
    padding: 0 2%;
  }

  p.accordion:after {
    top: 24px;
  }
}
@media (max-width: 480px) {
  .dropdown-content {
    left: 0;
    right: auto;
  }

  .but-more {
    margin: 0 auto 40px auto;
  }
}
/* menu */
.cd-primary-nav > ul li ul {
  position: absolute;
  display: none;
  background: #ffffff;
  margin-left: -10px;
}
.cd-primary-nav > ul li ul li {
  float: none;
  color: blue;
}
.cd-primary-nav > ul li ul li a {
  line-height: 50px;
  padding: 0 10px;
  color: #4B5154;
  font-size: 18px;
}
.cd-primary-nav > ul li ul li:hover {
  background: #f8f8f8;
}
.cd-primary-nav > ul li ul li:hover a {
  color: #4B5154;
}

.cd-primary-nav > ul li {
  font-size: 18px;
}
.cd-primary-nav > ul li:hover {
  color: #02CED1;
}

.cd-primary-nav > ul li.features-item:hover ul {
  display: block;
}

div.header-wrap {
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 1.5%;
}
div.header-wrap div.logo {
  float: left;
  margin-top: 20px;
}
div.header-wrap div.loginWrap {
  position: relative;
  z-index: 1005;
  float: right;
  padding: 21px 0;
}
div.header-wrap div.loginWrap a.login {
  margin-right: 12px;
  float: left;
}

/* footer */
footer {
  background: #4B5154;
  margin-top: 80px;
}
footer .advisory-wrap {
  background: #f9f9f9;
  color: #4B5154;
}
footer .advisory-wrap div.advisory {
  overflow: auto;
  padding-bottom: 40px;
}
footer .advisory-wrap div.advisory h2 {
  margin-top: 40px;
}
footer .advisory-wrap div.advisory p {
  font-size: 18px;
  text-align: center;
  padding: 10px 30px 40px 30px;
}
footer .advisory-wrap div.advisory div.left, footer .advisory-wrap div.advisory div.right {
  width: 47.2222222222%;
  float: left;
  margin-left: 1.3888888889%;
  margin-right: 1.3888888889%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: 18px;
  text-align: center;
  padding: 50px 0;
  background: #ffffff;
}
footer .advisory-wrap div.advisory div.left span.phone, footer .advisory-wrap div.advisory div.left span.mail, footer .advisory-wrap div.advisory div.right span.phone, footer .advisory-wrap div.advisory div.right span.mail {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto 10px auto;
}
footer .advisory-wrap div.advisory div.left span.phone, footer .advisory-wrap div.advisory div.right span.phone {
  background: url(../images/icon-phone-02.png) center center no-repeat;
}
footer .advisory-wrap div.advisory div.left span.mail, footer .advisory-wrap div.advisory div.right span.mail {
  background: url(../images/icon-mail-02.png) center center no-repeat;
}
footer .advisory-wrap div.advisory div.left span.text, footer .advisory-wrap div.advisory div.right span.text {
  display: block;
  text-align: center;
  font-size: 14px;
  line-height: 1.2em;
}
footer div.img-slogan {
  text-align: center;
  padding: 10px 0;
  background: #02CED1;
  margin-bottom: 50px;
}
footer div.img-slogan img {
  display: block;
  margin: 0 auto;
}
footer div.footer-info {
  overflow: auto;
  max-width: 1300px;
  margin: 0 auto 50px auto;
  padding: 0 1.5%;
}
footer div.footer-info ul li {
  color: #ffffff;
  float: left;
}
footer div.footer-info ul li a {
  display: block;
}
footer div.footer-info ul.footer-nav {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  float: left;
  width: 100%;
}
footer div.footer-info ul.footer-nav:after {
  content: " ";
  display: block;
  clear: both;
}
footer div.footer-info ul.footer-nav li {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 25%;
  float: left;
}
footer div.footer-info ul.footer-nav li h4 {
  font-size: 18px;
  margin-bottom: 30px;
  font-weight: bold;
}
footer div.footer-info ul.footer-nav li a {
  font-size: 14px;
  color: #ffffff;
  margin-bottom: 10px;
}
footer div.footer-info ul.footer-nav li a:hover {
  text-decoration: underline;
}
footer div.footer-info div.fb-wrap {
  float: right;
  width: 25%;
  height: 280px;
  overflow: hidden;
  text-align: right;
}
footer div.copyright-wrap {
  border-top: solid 1px #494949;
  padding: 30px 0 96px 0;
  font-size: 10px;
  color: #ffffff;
}
footer div.copyright-wrap div.copyright {
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 1.5%;
}
footer div.copyright-wrap div.copyright div.copyright-left {
  float: left;
  line-height: 16px;
}
footer div.copyright-wrap div.copyright div.copyright-left span.icon {
  margin-left: 10px;
  padding-left: 15px;
}
footer div.copyright-wrap div.copyright div.copyright-left span.mail {
  background: url(../images/icon-footer-mail-3.png) no-repeat;
}
footer div.copyright-wrap div.copyright div.copyright-left span.mail a {
  color: #ffffff;
}
footer div.copyright-wrap div.copyright div.copyright-left span.mail a:hover {
  text-decoration: underline;
}
footer div.copyright-wrap div.copyright div.copyright-left span.phone {
  color: #ffffff;
  background: url(../images/icon-footer-phone-3.png) no-repeat;
}
footer div.copyright-wrap div.copyright div.copyright-left span.address {
  background: url(../images/icon-footer-add-3.png) no-repeat;
}
footer div.copyright-wrap div.copyright div.copyright-right {
  color: #ffffff;
  float: right;
  line-height: 16px;
}

/* slide */
.slider-wrap {
  position: relative;
  margin-bottom: 60px;
  overflow: auto;
}

.pgwSlider .ps-current {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 66.6666666667%;
  float: left;
}

ul.pgwSlider, .pgwSlider ul {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.3333333333%;
  float: left;
  padding: 0;
  list-style: none;
  margin: 0;
}

/* event */
.event-wrap {
  margin-bottom: 0;
}
.event-wrap h2 {
  line-height: 80px;
  border-top: solid 5px #FAFAFA;
}

.event-info {
  margin-bottom: 20px;
}

.event-type01 {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}
.event-type01:after {
  content: " ";
  display: block;
  clear: both;
}
.event-type01 > li {
  width: 30.5555555556%;
  float: left;
  margin-left: 1.3888888889%;
  margin-right: 1.3888888889%;
  border: solid 2px #ecedf1;
}
.event-type01 > li div.img {
  overflow: hidden;
  position: relative;
  background: #000000;
}
.event-type01 > li div.img img {
  width: 100%;
  display: block;
  opacity: 0.7;
}
.event-type01 > li div.img div.label {
  width: 116px;
  height: 40px;
  border: solid 2px #ffffff;
  z-index: 1;
  display: inline-block;
  position: absolute;
  color: #ffffff;
  border-radius: 20px;
  line-height: 40px;
  text-align: center;
  left: 24px;
  bottom: 24px;
  opacity: 0.88;
  font-size: 20px;
}
.event-type01 > li div.event-infos {
  font-size: 24px;
  color: #4a4a4a;
  font-weight: 500;
  padding: 24px 24px 20px;
}
.event-type01 > li div.event-infos span.event-date {
  color: #999999;
  font-size: 20px;
  display: inline-block;
  margin-top: 14px;
}
.event-type01 > li div.info {
  position: relative;
  margin-top: -18px;
}
.event-type01 > li div.info span.date, .event-type01 > li div.info span.sort {
  display: inline-block;
  padding: 0 5px;
}
.event-type01 > li div.info span.date {
  border: solid 1px #f0f0f0;
  background: #f0f0f0;
  color: #999999;
}
.event-type01 > li div.info span.sort {
  border: solid 1px #E9E9E9;
  background: #ffffff;
  color: #999999;
  margin-left: -5px;
}
.event-type01 > li div.info p {
  height: 65px;
  margin-top: 10px;
  font-size: 24px;
  color: #4A4A4A;
  overflow: hidden;
}
.event-type01 > li div.info span.button {
  display: inline-block;
  padding-right: 40px;
  color: #02CED1;
  font-weight: bold;
  background: url(../images/icon-arrow-right.png) right center no-repeat;
}
.event-type01 > li:hover {
  background: #fafafa;
}
.event-type01 li.apply a div.info span.date {
  border: solid 1px #02CED1;
  background: #02CED1;
  color: #ffffff;
}
.event-type01 li.apply a div.info span.sort {
  border: solid 1px #02CED1;
  background: #ffffff;
  color: #02CED1;
}

.event-type02 {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.event-type02:after {
  content: " ";
  display: block;
  clear: both;
}
.event-type02 > li {
  width: 47.2222222222%;
  /*height: 130px;*/
  float: left;
  margin-left: 1.3888888889%;
  margin-right: 1.3888888889%;
  margin-bottom: 20px;
}
.event-type02 > li div.img {
  width: 20%;
  float: left;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  position: relative;
  overflow: hidden;
}
.event-type02 > li div.img img {
  display: block;
  width: 100%;
}
.event-type02 > li div.img p {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  font-size: 24px;
  text-align: center;
  padding: 33% 0;
}
.event-type02 > li div.info {
  width: 75%;
  height: 100px;
  overflow: hidden;
  margin-left: 5%;
  float: left;
  color: #999999;
}
.event-type02 > li div.info span.date {
  font-size: 14px;
}
.event-type02 > li div.info p.title {
  font-size: 24px;
  color: #4A4A4A;
}
.event-type02 > li div.info p.title span.arrow-img {
  display: inline-block;
  width: 24px;
  height: 14px;
  margin-left: 10px;
  background: url(../images/icon-arrow-right.png) no-repeat;
}
.event-type02 > li:hover {
  background: #FAFAFA;
}

/* event page */
.eventpage-title {
  margin: 50px auto;
}

.eventpage-wrap {
  overflow: auto;
  min-height: 500px;
  position: relative;
}
.eventpage-wrap .event-right {
  float: right;
  width: 80%;
}
.eventpage-wrap .event-right li {
  width: 97.2222222222%;
  float: left;
  margin-left: 1.3888888889%;
  margin-right: 1.3888888889%;
}
.eventpage-wrap .event-right li div.img {
  width: 10%;
}
.eventpage-wrap .event-right li div.info {
  width: 85%;
  position: relative;
  height: auto;
  border-bottom: solid 1px #FAFAFA;
}
.eventpage-wrap .event-right li .hide-info {
  width: 100%;
  padding: 10px 0;
}
.eventpage-wrap .event-right li .hide-info ul.img-lighebox-wrap {
  overflow: auto;
}
.eventpage-wrap .event-right li .hide-info ul.img-lighebox-wrap li {
  width: 120px;
  margin: 10px 20px 10px 0;
}
.eventpage-wrap .event-right li .hide-info ul.img-lighebox-wrap li img {
  display: block;
  width: 100%;
}
.eventpage-wrap .num-page {
  float: right;
  width: 80%;
}
.eventpage-wrap .sort-left {
  position: absolute;
  width: 20%;
  padding-left: 20px;
  font-size: 24px;
}
.eventpage-wrap .sort-left ul li {
  padding-left: 20px;
}
.eventpage-wrap .sort-left ul li.thispage {
  background: url(../images/icon-arrow-right.png) left center no-repeat;
}
.eventpage-wrap .sort-left ul li.thispage a {
  display: inline-block;
  width: 100%;
  color: #02CED1;
}

.infopage-top {
  overflow: auto;
  margin-top: 40px;
  margin-bottom: 40px;
}
.infopage-top h3.title {
  font-size: 36px;
  line-height: 1.2em;
  color: #02CED1;
  margin-bottom: 20px;
}
.infopage-top div.img {
  width: 47.2222222222%;
  float: left;
  margin-left: 1.3888888889%;
  margin-right: 1.3888888889%;
}
.infopage-top div.img img {
  width: 100%;
}
.infopage-top div.info {
  width: 47.2222222222%;
  float: left;
  margin-left: 1.3888888889%;
  margin-right: 1.3888888889%;
  position: relative;
  height: 300px;
}
.infopage-top div.info p {
  width: 100%;
  text-align: left;
}
.infopage-top div.info p span {
  display: inline-block;
  font-size: 18px;
  color: #4B5154;
  padding-left: 30px;
}

.infopage-wrap {
  max-width: 1250px;
  background: #f9f9f9;
  margin-bottom: 40px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.infopage-wrap .content {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
}
.infopage-wrap .content h2 {
  padding-top: 40px;
  padding-bottom: 20px;
}
.infopage-wrap .content .contact {
  overflow: auto;
  text-align: center;
}
.infopage-wrap .content .contact p.item-wrap {
  display: inline-block;
  padding: 10px 30px;
}
.infopage-wrap .content .contact p.item-wrap span {
  display: inline-block;
  padding-left: 24px;
}
.infopage-wrap .content .schedule table {
  width: 100%;
  background: #f0f0f0;
}
.infopage-wrap .content .schedule table th, .infopage-wrap .content .schedule table td {
  padding: 5px 10px;
  border: 2px solid #f9f9f9;
}
.infopage-wrap .content .schedule table tr.bg-darkgray {
  background: #e9e9e9;
}
.infopage-wrap .content .schedule table tr.bg-gray {
  background: #f9f9f9;
}
.infopage-wrap .content .schedule table a.download {
  display: inline-block;
  padding-right: 15px;
  background: url(../images/download.png) right center no-repeat;
}
.infopage-wrap .content .img-record {
  padding-bottom: 40px;
}

.else-event {
  max-width: 1250px;
  margin-top: 20px;
  background: #f9f9f9;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.else-event ul.event-type01 {
  max-width: 1024px;
  margin: 0 auto;
  padding: 40px 0;
}
.else-event ul.event-type01 li {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  float: left;
  margin: 0;
}
.else-event ul.event-type01 li div.img {
  width: 35%;
  float: left;
}
.else-event ul.event-type01 li div.info {
  width: 65%;
  float: left;
  margin-top: 0;
  padding-left: 20px;
}
.else-event ul.event-type01 li div.info p {
  font-size: 18px;
  height: auto;
  max-height: 65px;
}
.else-event ul.event-type01 li:hover p {
  text-decoration: underline;
}
.else-event ul.event-type01 li.left {
  padding-right: 20px;
}
.else-event ul.event-type01 li.right {
  padding-left: 20px;
}

.img_wrap {
  overflow: auto;
}
.img_wrap div .img {
  overflow: hidden;
}

.img_wrap .activity-images {
  text-align: center;
}

.img_wrap .activity-images img {
  width: 50%;
}
.img_wrap div .img img {
  display: block;
  width: 100%;
}
.img_wrap .left {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 66.6666666667%;
  float: left;
}
.img_wrap .left .img_01, .img_wrap .left .img_02 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-right: 10px;
  padding-top: 10px;
}
.img_wrap .left .img_03 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-top: 10px;
  padding-right: 10px;
}
.img_wrap .right {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.3333333333%;
  float: left;
}
.img_wrap .right .img_04 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-top: 10px;
}
.img_wrap .right .img_05 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-top: 10px;
}
.img_wrap .left_02, .img_wrap .middle, .img_wrap .right_02 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.3333333333%;
  float: left;
}
.img_wrap .left_02 {
  padding-right: 10px;
}
.img_wrap .left_02 .img_06 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-top: 10px;
}
.img_wrap .left_02 .img_07 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-top: 10px;
}
.img_wrap .middle {
  padding-right: 10px;
}
.img_wrap .middle .img_08 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-top: 10px;
}
.img_wrap .middle .img_09 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-top: 10px;
}
.img_wrap .right_02 .img_10 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-top: 10px;
}
.img_wrap .right_02 .img_11 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-top: 10px;
}

/* workshop */
.workshop-wrap {
  min-height: 500px;
}
.workshop-wrap ul li {
  margin-bottom: 40px;
}

@media (max-width: 1280px) {
  footer div.copyright-wrap div.copyright div.copyright-left {
    float: none;
  }
  footer div.copyright-wrap div.copyright div.copyright-right {
    float: none;
    margin-top: 10px;
  }
}
@media (max-width: 960px) {
  .cd-primary-nav > ul li.features-item {
    height: 50px;
    line-height: 50px;
    padding-left: 5%;
    border-top: 1px solid #f2f2f2;
    height: 210px;
    font-weight: normal;
  }

  .cd-primary-nav > ul li ul {
    position: relative;
    display: block;
    margin-left: 0;
  }
  .cd-primary-nav > ul li ul li {
    float: none;
  }
  .cd-primary-nav > ul li ul li a {
    line-height: 36px;
    height: 36px;
    padding: 0 10px 0 0;
    color: #4B5154;
    border-top: none;
  }
  .cd-primary-nav > ul li ul li:hover {
    background: none;
  }
  .cd-primary-nav > ul li ul li:hover a {
    color: #02CED1;
  }

  footer div.copyright-wrap {
    padding: 20px 0 26px 0;
    font-size: 10px;
  }
  footer div.copyright-wrap div.copyright div.copyright-left {
    float: none;
  }
  footer div.copyright-wrap div.copyright div.copyright-left span.icon {
    display: inline-block;
    margin-bottom: 5px;
  }
  footer div.copyright-wrap div.copyright div.copyright-right {
    float: none;
  }

  .pgwSlider a {
    font-size: 18px;
  }

  .pgwSlider .ps-caption a {
    font-size: 18px;
    padding-bottom: 30px;
    background: url(../images/but-readmore-02.png) left bottom no-repeat;
  }

  ul.pgwSlider > li span,
  .pgwSlider > .ps-list > li span {
    padding: 14% 30px 0 20px;
  }

  .infopage-top h3.title {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  div.header-wrap {
    padding: 0 2%;
  }

  footer div.footer-info ul.footer-nav {
    width: 100%;
    margin-bottom: 20px;
  }
  footer div.footer-info div.fb-wrap {
    text-align: left;
    float: none;
    width: 100%;
    height: 130px;
  }
  footer .advisory-wrap div.advisory div.left, footer .advisory-wrap div.advisory div.right {
    width: 97.2222222222%;
    float: left;
    margin-left: 1.3888888889%;
    margin-right: 1.3888888889%;
    background: none;
    padding: 20px 0;
  }
  footer .advisory-wrap div.advisory div.left {
    margin-bottom: 20px;
  }
  footer div.footer-info {
    padding: 0 2%;
  }
  footer div.footer-info ul.footer-nav li {
    width: 33.3%;
    height: auto;
  }
  footer div.footer-info ul.footer-nav li h4 {
    font-size: 18px;
    margin-bottom: 15px;
  }
  footer div.footer-info ul.footer-nav li a {
    font-size: 14px;
    margin-bottom: 5px;
  }
  footer div.footer-info ul.footer-nav li.pad-hide {
    display: none;
  }
  footer div.copyright-wrap {
    padding: 20px 0 26px 0;
  }
  footer div.copyright-wrap div.copyright {
    padding: 0 2%;
  }
  footer div.copyright-wrap div.copyright div.copyright-left span.icon {
    display: block;
    margin: 5px 0 5px 0;
  }

  .pgwSlider a {
    font-size: 14px;
  }

  .pgwSlider .ps-caption a {
    font-size: 14px;
    line-height: 24px;
    left: 15px;
    bottom: 15px;
  }

  ul.pgwSlider > li span,
  .pgwSlider > .ps-list > li span {
    padding: 20px 30px 0 15px;
  }

  .event-type01 {
    padding: 0 5px;
  }
  .event-type01 > li {
    height: auto;
    margin-bottom: 20px;
    width: 97.2222222222%;
    float: left;
    margin-left: 1.3888888889%;
    margin-right: 1.3888888889%;
  }
  .event-type01 > li div.img {
    float: left;
    width: 50%;
  }
  .event-type01 > li div.info {
    float: left;
    width: 50%;
    padding-left: 10px;
    margin-top: 0;
  }
  .event-type01 > li div.info p {
    height: auto;
    max-height: 65px;
  }

  .event-type02 {
    padding: 0 5px;
  }
  .event-type02 > li {
    width: 47.2222222222%;
    float: left;
    margin-left: 1.3888888889%;
    margin-right: 1.3888888889%;
    margin-bottom: 20px;
  }
  .event-type02 > li div.img {
    width: 100%;
    max-width: 120px;
    float: none;
    margin: 0 auto;
  }
  .event-type02 > li div.info {
    width: 100%;
    height: 100px;
    margin-left: 0;
    text-align: center;
  }
  .event-type02 > li div.info span {
    display: block;
  }
  .event-type02 > li div.info p.title span.arrow-img {
    display: inline-block;
  }

  .eventpage-wrap .event-right {
    width: 75%;
  }
  .eventpage-wrap .event-right li div.img {
    width: 25%;
    float: left;
  }
  .eventpage-wrap .event-right li div.img p {
    font-size: 32px;
  }
  .eventpage-wrap .event-right li div.info {
    width: 70%;
    line-height: 1.5em;
    margin-left: 5%;
    text-align: left;
  }
  .eventpage-wrap .event-right li div.info p.title {
    font-size: 18px;
    width: 90%;
  }
  .eventpage-wrap .event-right li .hide-info ul.img-lighebox-wrap li {
    width: 40%;
  }
  .eventpage-wrap .num-page {
    width: 75%;
  }
  .eventpage-wrap .sort-left {
    font-size: 18px;
  }

  /* workshop */
  .workshop-wrap ul li {
    margin-bottom: 20px;
  }

  .infopage-top h3.title {
    font-size: 36px;
    text-align: center;
    padding: 0 30px;
  }
  .infopage-top div.img {
    width: 97.2222222222%;
    float: left;
    margin-left: 1.3888888889%;
    margin-right: 1.3888888889%;
  }
  .infopage-top div.info {
    width: 97.2222222222%;
    float: left;
    margin-left: 1.3888888889%;
    margin-right: 1.3888888889%;
    text-align: center;
    height: auto;
  }
  .infopage-top div.info p {
    display: inline-block;
    width: auto;
    padding: 10px;
  }
  .infopage-top div.info a.but-link-01, .infopage-top div.info a.but-link-02 {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .infopage-wrap .content .contact {
    overflow: auto;
    text-align: center;
  }
  .infopage-wrap .content .contact p.item-wrap {
    width: auto;
    float: none;
    display: inline-block;
  }

  .img_wrap .left .img_01, .img_wrap .left .img_02 {
    padding-right: 4px;
    padding-top: 4px;
  }
  .img_wrap .left .img_03 {
    padding-top: 4px;
    padding-right: 4px;
  }
  .img_wrap .right .img_04 {
    padding-top: 4px;
  }
  .img_wrap .right .img_05 {
    padding-top: 4px;
  }
  .img_wrap .left_02 {
    padding-right: 4px;
  }
  .img_wrap .left_02 .img_06 {
    padding-top: 4px;
  }
  .img_wrap .left_02 .img_07 {
    padding-top: 4px;
  }
  .img_wrap .middle {
    padding-right: 4px;
  }
  .img_wrap .middle .img_08 {
    padding-top: 4px;
  }
  .img_wrap .middle .img_09 {
    padding-top: 4px;
  }
  .img_wrap .right_02 .img_10 {
    padding-top: 4px;
  }
  .img_wrap .right_02 .img_11 {
    padding-top: 4px;
  }

  .else-event ul.event-type01 li {
    width: 50%;
    margin: 0;
  }
  .else-event ul.event-type01 li div.img {
    width: 100%;
    float: none;
  }
  .else-event ul.event-type01 li div.info {
    width: 100%;
    float: none;
    margin-top: -18px;
    padding-left: 0;
  }
  .else-event ul.event-type01 li:hover p {
    text-decoration: underline;
  }
  .else-event ul.event-type01 li.left {
    padding-right: 10px;
  }
  .else-event ul.event-type01 li.right {
    padding-left: 10px;
  }
}
@media (max-width: 480px) {
  footer div.img-slogan {
    text-align: left;
  }
  footer div.img-slogan img {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
  }
  footer div.footer-info ul.footer-nav li {
    width: 50%;
    height: auto;
    margin-bottom: 0;
  }
  footer div.footer-info ul.footer-nav li h4 {
    display: none;
  }

  .slider-wrap {
    margin-bottom: 40px;
  }

  .pgwSlider .ps-caption a {
    width: 90%;
    position: absolute;
    left: 10px;
    bottom: 10px;
  }

  ul.pgwSlider > li span,
  .pgwSlider > .ps-list > li span {
    padding: 15px 20px 0 10px;
  }

  .event-info {
    margin-bottom: 0;
  }

  .event-type01 > li {
    height: auto;
    line-height: 1.5em;
    margin-bottom: 20px;
    width: 97.2222222222%;
    float: left;
    margin-left: 1.3888888889%;
    margin-right: 1.3888888889%;
  }
  .event-type01 > li div.img {
    float: left;
    width: 50%;
  }
  .event-type01 > li div.info span.date, .event-type01 > li div.info span.sort {
    font-size: 12px;
  }
  .event-type01 > li div.info p {
    font-size: 18px;
    max-height: 48px;
  }

  .event-type02 > li {
    width: 97.2222222222%;
    float: left;
    margin-left: 1.3888888889%;
    margin-right: 1.3888888889%;
    line-height: 1.5em;
  }
  .event-type02 > li div.img {
    width: 15%;
    max-width: 120px;
    float: left;
  }
  .event-type02 > li div.info {
    width: 80%;
    height: auto;
    margin-left: 5%;
    text-align: left;
  }
  .event-type02 > li div.info span {
    display: block;
  }
  .event-type02 > li div.info p.title {
    font-size: 18px;
  }
  .event-type02 > li div.info p.title span.arrow-img {
    display: inline-block;
  }

  .eventpage-wrap .event-right {
    float: none;
    width: 100%;
  }
  .eventpage-wrap .event-right li div.img {
    width: 15%;
    float: left;
  }
  .eventpage-wrap .event-right li div.img p {
    font-size: 24px;
    padding: 32% 0;
  }
  .eventpage-wrap .event-right li div.info {
    width: 80%;
    line-height: 1.5em;
    margin-left: 5%;
    text-align: left;
  }
  .eventpage-wrap .event-right li div.info p.title {
    font-size: 18px;
    height: 24px;
    overflow: hidden;
  }
  .eventpage-wrap .event-right li .hide-info ul.img-lighebox-wrap li {
    width: 40%;
  }
  .eventpage-wrap .num-page {
    float: none;
    width: 100%;
  }
  .eventpage-wrap .sort-left {
    position: inherit;
    width: 100%;
    padding-left: 0;
  }
  .eventpage-wrap .sort-left ul {
    text-align: center;
  }
  .eventpage-wrap .sort-left ul li {
    /* display: inline; */
    padding-left: 0;
    margin-bottom: 10px;
  }
  .eventpage-wrap .sort-left ul li a {
    padding: 10px;
  }
  .eventpage-wrap .sort-left ul li.thispage {
    background: none;
  }
  .eventpage-wrap .sort-left ul li.thispage a {
    background: url(../images/icon-arrow-right.png) left center no-repeat;
    width: auto;
    padding-left: 15px;
  }

  .infopage-top h3.title {
    font-size: 24px;
  }
  .infopage-top div.info p {
    width: 100%;
    text-align: center;
    padding: 5px 10px;
  }

  .else-event ul.event-type01 {
    padding: 40px 0 20px 0;
  }
  .else-event ul.event-type01 li {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .else-event ul.event-type01 li div.img {
    width: 50%;
    float: left;
  }
  .else-event ul.event-type01 li div.info {
    width: 50%;
    float: left;
    margin-top: 0;
    padding-left: 10px;
  }
  .else-event ul.event-type01 li:hover p {
    text-decoration: underline;
  }
  .else-event ul.event-type01 li.left {
    padding-right: 0;
  }
  .else-event ul.event-type01 li.right {
    padding-left: 0;
  }
}
@media (max-width: 360px) {
  div.header-wrap div.logo img {
    width: 110px;
  }

  .event-type02 > li div.img {
    max-width: 100px;
  }
}

.news-header {
  height: 330px;
  width: 100%;
  position: relative;
}

.news-header .news-bkg {
  height: 315px;
  width: 100%;
  opacity: 0.64;
  filter: blur(21px);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.news-header .title-info {
  position: absolute;
  top: 0;
  width: 100%;
  height: 330px;
  padding: 0 230px;
  background-color: rgba(12, 22, 35, 0.56);
}

.news-header .title-info .title-wrap{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.news-header .title-info .title-wrap .label {
  width: 85px;
  height: 30px;
  border: solid 2px #ffffff;
  display: inline-block;
  color: #ffffff;
  border-radius: 20px;
  line-height: 27px;
  text-align: center;
  opacity: 0.8;
  font-weight: 300;
}

.news-header .title-info .title-wrap .title {
  font-size: 40px;
  font-weight: 600;
  color: #ffffff;
  margin-top: 26px;
  line-height: 1.5;
}

.news-header .event-date {
  display: inline-block;
  font-size: 21px;
  color: #ffffff;
  font-weight: 300;
  margin-top: 24px;
}

.news-content {
  padding: 0 208px;
  font-size: 20px;
}

.news-content p {
  text-align: justify;
  color: #4d4d4d;
  line-height: 2;
  margin-top: 20px;
  text-indent: 2em;
}

.news-content .images {
  text-align: center;
  margin: 38px 0;
}

.news-content .images img {
  margin: 10px;
}

.news-content .images .one-image {
  width: 75%;
}
.news-content .images .image-title {
  text-align: center;
}